Get an inbox filter
GET
One filter.
Authorization
apiKey Authorization<token>
Your 48 character Emelia API key, the same as for the Emelia API, sent as is (a Bearer prefix is tolerated). Create it at https://v3.emelia.io/settings/api. Disabling a key can take up to 5 minutes to apply to the Inbox API.
In: header
Path Parameters
filterId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/filters/cmflacme0000000000000001" \ -H "Authorization: YOUR_API_KEY"{ "filter": { "id": "cmflacme0000000000000001", "type": "domain", "value": "newsletter.example.com", "label": null, "createdAt": "2026-10-01T12:00:00.000Z", "updatedAt": "2026-10-01T12:00:00.000Z" }}